{
  "format_version": "1.20.60",
  "minecraft:item": {
    "description": {
      "identifier": "vatonage:ultimate_hoe"
    },
    "components": {
      "minecraft:icon": {
        "textures": {
          "default": "ultimate_hoe"
        }
      },
      "minecraft:display_name": {
        "value": "§4U§cl§6t§ei§am§ba§9t§1e §4H§eo§1e\n§o§4U§cl§6t§ei§am§ba§9t§1e §bCrafting"
      },
      "minecraft:max_stack_size": {
        "value": 1
      },
      "minecraft:enchantable": {
        "value": 10,
        "slot": "hoe"
      },
      "minecraft:hand_equipped": true,
      "minecraft:damage": 18,
      "minecraft:stacked_by_data": true,
      "minecraft:digger": {
        "destroy_speeds": [{
          "block": {
            "tags": "q.any_tag('hoe_diggable', 'leaves')"
          },
          "speed": 9999
        },
          {
            "block": "minecraft:calibrated_sculk_sensor",
            "speed": 9999
          },
          {
            "block": "minecraft:moss_block",
            "speed": 9999
          },
          {
            "block": "minecraft:moss_carpet",
            "speed": 9999
          },
          {
            "block": "minecraft:nether_wart_block",
            "speed": 9999
          },
          {
            "block": "minecraft:sculk",
            "speed": 9999
          },
          {
            "block": "minecraft:sculk_catalyst",
            "speed": 9999
          },
          {
            "block": "minecraft:sculk_sensor",
            "speed": 9999
          },
          {
            "block": "minecraft:sculk_shrieker",
            "speed": 9999
          },
          {
            "block": "minecraft:sculk_vein",
            "speed": 9999
          },
          {
            "block": "minecraft:shroomlight",
            "speed": 9999
          },
          {
            "block": "minecraft:sponge",
            "speed": 9999
          },
          {
            "block": "minecraft:target",
            "speed": 9999
          },
          {
            "block": "minecraft:warped_wart_block",
            "speed": 9999
          },
          {
            "block": "minecraft:hay_block",
            "speed": 9999
          },
          {
            "block": "minecraft:dried_kelp_block",
            "speed": 9999
          },
          {
            "block": "minecraft:oak_leaves",
            "speed": 9999
          },
          {
            "block": "minecraft:acacia_leaves",
            "speed": 9999
          },
          {
            "block": "minecraft:spruce_leaves",
            "speed": 9999
          },
          {
            "block": "minecraft:jungle_leaves",
            "speed": 9999
          },
          {
            "block": "minecraft:dark_oak_leaves",
            "speed": 9999
          },
          {
            "block": "minecraft:birch_leaves",
            "speed": 9999
          },
          {
            "block": "minecraft:azalea_leaves",
            "speed": 9999
          },
          {
            "block": "minecraft:azalea_leaves_flowered",
            "speed": 9999
          },
          {
            "block": "minecraft:cherry_leaves",
            "speed": 9999
          },
          {
            "block": "minecraft:mangrove_leaves",
            "speed": 9999
          }],
        "use_efficiency": true
      }
    }
  }
}